@charset "utf-8";
.mtitle {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.page_title {
	font-size: 36px;
	font-family: Georgia, Times New Roman, Times, serif;
}

.subtitle {
	font-size: 24px;
	font-family: Georgia, Times New Roman, Times, serif;
}

.title {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {color: #FF0000}
.style20 {	color: #000000;
	font-size: 18px;
}
.style15 {font-size: 18}
.page_title {font-size: 36px}

/* CSS Document */

.tiny_title {
	font-size: 12px
}

.style1 {font-family: Arial, Helvetica, sans-serif}

* {
	padding: 0;
	margin: 0;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 24px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

h2 {
	font-size: 11px;
}
product_summary {
	width: 400px;
}
.our_roses {font-size: 22px; color: #990000; }
.table_text {
	padding: 10px;
}

.addthis_toolbox .custom_images a
{
    width: 60px;
    height: 60px;
    margin: 0;
    padding: 0;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}

.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
}

body {

	padding: 0;
	border: 0;
	width: 1200px;
	background: #fff;
	min-width: 900px;
	
	font-size: 90%;
}

.wrapper {
	position: relative;
	clear: both;
	float: left;
	width: 100%;
}

.colright,
.colmid,
.colleft {
	float: left;
	width: 100%;
	position: relative;
}

.col1,
.col2,
.col3 {
	float: left;
	position: relative;
	padding: 0 0 1em 0;
}

.col1,
.col2 {
	overflow: hidden;
}

.threecol {
	/* background: #f4f4f4; */
	background: #fff;
}

.threecol .colmid {
	right: 300px;
	background: #fff;
}

.threecol .colleft {
	right: 700px;
}

.threecol .col1 {
	width: 690px;
	left: 1205px;
	margin: 10px 6px;
	background: #fffdfd;
}

.threecol .col2 {
	width: 190px;
	left:  315px;
	margin: 10px -6px;
	background: #ffeebb;  /*  fresh color */
}

.threecol .col3 {
	width: 290px;
	left: 1025px;
	margin: 10px 6px;
	text-align: center;
	/* background: #ffeebb;  */  /*  fresh color */
	/*background: #F4F4FE;*/ 	/* light blue */
}


.twocol {
	background: #fff;
}

.twocol .colleft {
	right: 1000px;
}

.twocol .col1 {
	float center;
	width: 992px;
	left: 1204px;
	margin: 10px 6px;
	background: #fffdfd;
}

.twocol .col2 {
	width: 192px;
	left: 12px;
	margin: 10px -6px;
	background: #ffeebb;
	/* background: #c0c0c0; */
	
}

.footer {
	clear: both;
	float: center;
	width: 750px;
	background: #fff;
	margin: 10px 0px 10px 210px;
}

.footer3 {
	clear: both;
	float: left;
	width: 700px;
	background: #fff;
	/* margin: top right bottom left */
	margin: 10px 0px 10px 210px;
}


#nav {
	margin: 0px;
	padding: 10px;
	list-style-image: none;
	list-style-type: none;
}

#nav li {
	font-size: 100%;
	/* font-style: bold; */
	font-family: Arial, sans-serif ;
	text-align: left;

	margin: 0px;
	padding: 0px;
	display: block;
	background-attachment: scroll;
	/* background-image: url(../bullet.gif); */
	background-repeat: no-repeat;
	background-position: 0px 50%;
}

#nav li a:link, #nav li a:visited, #nav li a:active {
	color: #666;
	text-decoration: none;
	display: block;
	/* padding: 3px 15px 3px 15px; */
	width: 175px;
}

#nav li a:hover {
	/* color: #999; */
	color: #ffffff;
	/* background-color: #cc6600; */
	/* background-color: #5d9672; */
	background-color: #a0a0a0;
	text-decoration: none;
}




/*CSS Digg style pagination*/
/*
	div.pagination {
		font-size: 200%;		
		padding: 3px;
		margin: 3px;
		text-align:center;
	}
	
	div.pagination a {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #AAAADD;
		
		text-decoration: none; 
		color: #000099;

	}
	div.pagination a:hover, div.digg a:active {
		border: 1px solid #000099;

		color: #000;
	}
	div.pagination span.current {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
	*/
	
div.pagination {
	font-size: 200%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
	padding:2px;
	margin:7px;
}

div.pagination a {
	margin: 2px;
	padding: 0.5em 0.64em 0.43em 0.64em;
	background-color: #ee4e4e;
	text-decoration: none; /* no underline */
	color: #fff;
}
div.pagination a:hover, div.pagination a:active {
	padding: 0.5em 0.64em 0.43em 0.64em;
	margin: 2px;
	background-color: #de1818;
	color: #fff;
}
div.pagination span.current {
		padding: 0.5em 0.64em 0.43em 0.64em;
		margin: 2px;
		background-color: #f6efcc;
		color: #6d643c;
	}
div.pagination span.disabled {
		display:none;
	}

/*CSS Meneame style pagination*/
	div.meneame {
		padding: 3px;
		margin: 3px;
		text-align:center;
		color:#ff6500;
		font-size: 200%;
	}
	
	div.meneame a {
		border: 1px solid #ff9600;
		margin-right:3px;
		padding:5px 7px;

		/*background-image:url(meneame.jpg); */
		background-position:bottom;
		text-decoration: none;

		color: #ff6500;		
	}
	div.meneame a:hover, div.meneame a:active {
		border: 1px solid #ff9600;
		background-image:none;
		background-color:#ffc794;
		color: #ff6500;
	}
	div.meneame span.current {
		margin-right:3px;
		padding:5px 7px;
		border: 1px solid #ff6500;
		
		font-weight: bold;
		background-color: #ffbe94;
		color: #ff6500;
	}
	div.meneame span.disabled {
		margin-right:3px;
		padding:5px 7px;
		border: 1px solid #ffe3c6;
	
		color: #ffe3c6;
	}
	
	
	 #quote_saying  h1 {font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 1.0em; color: black; font-weight: bold;}
     #quote_author  h2 {font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 1.0em; color: blue; font-weight: bold;}
     .quote_title  {font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; color: black;  margin: 0; }
     .quote_saying  {font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 0.8em; color: black;   margin: 0; }
     .quote_comments  {font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 0.8em; color: gray; margin: 0; }
     .quote_author  {font-family: Courier New, Arial, Helvetica, sans-serif; font-size: 0.8em; color: DimGray;  margin: 0;} 
